<div class="col-sm-4 pull-right">
    <div class="product-image-wrapper">
        <div class="single-products">
            <div class="productinfo text-center">
                <img src="{{ product.image.url }}" alt="{{ product.title }}" style="width: 268px;height: 250px"/>
                <h2>{{ product.price }} تومان</h2>
                <p>{{ product.title }}</p>
            </div>
            <div class="product-overlay">
                <div class="overlay-content">
                    <h2>{{ product.price }} تومان</h2>
                    <p>{{ product.description | truncatewords:20 }}</p>
                    <a href="{{ product.get_absolute_url }}" class="btn btn-default add-to-cart"><i
                            class="fa fa-shopping-cart"></i>مشاهده محصول</a>
                </div>
            </div>
        </div>
        <div class="choose">
            <ul class="nav nav-pills nav-justified">
                <li><a href="{{ product.get_absolute_url }}" class="btn btn-default add-to-cart"><i
                        class="fa fa-shopping-cart"></i>مشاهده محصول</a></li>
                <li><a href=""><i class="fa fa-plus-square"></i>لیست علاقه مندی ها</a></li>
                <li><a href=""><i class="fa fa-plus-square"></i>مقایسه</a></li>
            </ul>
        </div>
    </div>
</div>